@charset "UTF-8";

body{ background: url(../images/bg.png) repeat; padding: 0; margin: 0; font-family: "Microsoft YaHei","宋体";  color: #626262;} ul,li,dl,dd,dt{ list-style: none; padding: 0; margin: 0;} p{ padding: 0; margin: 0;} .fl{ float: left;} .fr{ float: right;} .clear{ clear: both;} a{ text-decoration: none;} img{ border: none;} .mt20{ margin-top: 20px;} .mt40{ margin-top: 40px;}.text-center{text-align: center;}
.w1104{ width: 1104px; margin: 0 auto;}

.top{ height: 545px; background: url(../images/banner.png) no-repeat center top; padding-top: 22px;}
.top .w1104 .fl a{ float: left; margin-right:18px;}
.top .mobile_top{ display: none;}


.column1_top{ width: 1247px; _width:1249px; margin: 0 auto; height: 105px; background: url(../images/xz_topbg.png) no-repeat 72px top; margin-top: -120px;}
.column1_center{ padding:0 62px; width: 980px; height: auto; background: url(../images/xz_centerbg.png) repeat-y left top;}
.column1_center .text_info{ background: url(../images/icon1.png) no-repeat left top; color: #025192; font-size: 22px; height:72px; padding-top: 20px; line-height: 40px; border-bottom: 1px #e8e8e8 solid; padding-bottom: 35px; margin-top: -40px;}
.column1_center .text_info .b1{ padding-left: 105px;display: block;text-indent:2em;}
.column1_center .text_info .b2{ padding-left: 105px;}
.b_mobile,
.p_mobile{ display: none;}

.text_info2{ color: #6c6c6c; font-size: 18px;}
.text_info2 .p1,
.text_info2 .p2{ border-bottom: 1px #e8e8e8 solid; padding: 10px 0;}
.text_info2 .p1{ text-indent: 2em;}
.text_info2 p a{color:#6c6c6c;text-decoration: underline;cursor:pointer;}
.column1_center .text_info2 strong{color:#025192}

/*澶ф爣棰�*/
.line{ height: 4px; overflow: hidden; background: #025192; margin-top: 67px; padding: 0;}
.dcwj_tit{ text-align: center; margin-top: -25px;}
.dcwj_tit b{ background: #025192; padding:0px 30px 3px 30px; color: #fff; font-size: 30px;}
.dcwj_tit b a,.dcwj_tit b a:hover,.dcwj_tit b a:active,.dcwj_tit b a{color: #fff;}

/*灏忔爣棰�*/
.dcwj_tit2{ background:url(../images/dcwj_tit2_bg.png) no-repeat left center;padding-left: 40px; margin-top: 45px;height: 37px;}
.dcwj_tit2 .dcwj_bsdd_tit{ font-size: 24px; color: #025192;display: block; line-height: 38px;}
.dcwj_tit2 .dcwj_bsdd_tit2{ font-size: 16px; color: #025192;  padding-top: 10px;
    padding-right: 20px;}

.dcwj_bsdd span.dcwj_bsdd_select{ display:block; width:40%; margin:3px 0 0 0px; padding:0px;}
.dcwj_bsdd span.dcwj_bsdd_select input{ border:none; color:#666666; background:#eaeaea; width:90%;line-height:26px; height:26px; margin:4px 0px; padding:0 15px;}
.dcwj_bsdd span.dcwj_bsdd_select .seclect_op { position:relative;z-index:22;}
.dcwj_bsdd span.dcwj_bsdd_select .seclect_op .city-picker-span{ z-index:1; background:url(../images/icon18.jpg) no-repeat right #eaeaea;width:98%;height:26px;line-height:26px;padding-left:2%;border-bottom:none;margin-top:5px;}
.dcwj_bsdd span.dcwj_bsdd_select .seclect_op .option{ position:absolute; width:186px; background:#eaeaea;top:30px;left:0px; color:#666666;}

.dcwj_bsdd span.dcwj_bsdd_select .seclect_op.w110 .option{width:140px;}

.dcwj_tit2 font{ font-size: 14px; color: #f93434; padding-left:15px; padding-top: 10px;}
.dcwj_tit2 .mr0{ margin-right: 0;}
.dcwj_tit2 .pl0{ padding-left: 0; margin-top: 3px;}

/*绛涢��*/
.dcwj_filter{}
.dcwj_filter span{ font-size: 16px; color: #006ab4; margin-right: 8px;}
.dcwj_filter a{ float: left; font-size: 14px; color: #626262; border: 1px #d4d4d4 solid; border-radius: 2px; display: block; width: 90px; text-align: center; height: 20px; line-height: 20px; margin-right: 16px; cursor: pointer;}
.dcwj_filter a.a_select/* ,.dcwj_filter a:hover */{ background: #025192; color: #fff; border: 1px #025192 solid;}

/*澶嶉�夋*/
.checkbox_list{}
.checkbox_list li{ margin-bottom: 15px; clear: both;}
.checkbox_list li lable{ color: #626262; font-size: 18px;}
.checkbox_list li .result{ overflow: hidden; margin-top: 10px; padding-left: 30px;}
.checkbox_list li .result span{ display: block; float: left;}
.result_jdt{background: #f9cc8d; display: block; height: 16px; margin-top: 3px; margin-right: 10px;}
.checkbox_list li .result .result_num{display: block;min-width:24px;padding-left: 1.5%;padding-right: 0.5%;text-align: center;height: 21px;line-height: 21px;background: url(../images/result_num.png) no-repeat;-webkit-background-size: 100% 100%;background-size: 100% 100%;font-size: 14px;color: #025192;background: none\9;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.gov.cn/govweb/xhtml/zhuanti/questionwj/service/images/result_num.png', sizingMethod='scale');}

/*鎻愪氦闂*/
.question_tit{ overflow: hidden; margin-bottom: 10px;}
.pdl30{ padding-left: 30px;}
.question_tit font{ margin-right: 10px;}
.question_tit a{cursor: pointer; display: inline-block; width: 14px; height: 24px; background: url(../images/icon_show.png) no-repeat left center;}
.question textarea{ width: 96%; height: 153px; padding: 15px 2%; border: 1px #e4e4e4 solid; font-size: 14px; color: #626262;}
#text_font{font-size: 14px; color: #025192; text-align: right; margin-top: -30px; padding-right: 10px; height: 40px;}

.input_con input{display: block;float: left; height:30px; padding: 0 2%; border: 1px #e4e4e4 solid;font-size: 14px; color: #000;  line-height: 30px;}
.input_con input.input1{ width: 15%;margin-right: 2.1%; _margin-right:1.5%}
.input_con input.input2{ width: 52%;}

.input_redfont{ overflow: hidden; margin-top: 10px; margin-bottom: 15px;}
.input_redfont span{ display: block; width: 44%; float: left; font-size: 14px; color: #f93434;}

.vote_btn{ text-align: center; margin-top: 60px;}
.vote_btn input{ width: 153px; height: 44px;line-height: 42px; background: url(../images/vote_btn.png) no-repeat; border: none; color: #fff; font-size: 24px; font-weight: bold; cursor: pointer;}


.column1_bottom{ height: 80px; background: url(../images/xz_bottombg.png) no-repeat left top;}

.column2{/* display: none; */}
.column2_con{ margin-top: 45px; overflow: hidden;}
.column2_con .map{ width:408px; height: 490px; background: url(../images/map.png) no-repeat; position: relative; margin-left:5%;}
/*地图定位*/
.column2_con .map a{ display: block; position: absolute; width: 38px; height: 23px;cursor: pointer;}
.column2_con .map #xinjiang{ top:78px; left: 76px;}
.column2_con .map #xizang{ top:193px; left: 83px;}
.column2_con .map #qinghai{ top:147px; left: 151px;}
.column2_con .map #neimeng{ top:108px; left: 236px;}
.column2_con .map #ningxia{ top:149px; left: 206px; width:30px; height:15px;}
.column2_con .map #gansu{ top:167px; left: 191px; width:32px; height:18px;}
.column2_con .map #sichuan{ top:199px; left: 186px;width:32px; height:18px;}
.column2_con .map #yunnan{top: 263px;left: 172px;width:32px; height:18px;}
.column2_con .map #shanexi{top: 178px;left: 224px;width:32px; height:18px;}
.column2_con .map #chongqing{top: 219px;left: 218px;width:27px; height:15px;}
.column2_con .map #guizhou{top: 242px;left: 208px;width:32px; height:18px;}
.column2_con .map #guangxi{top: 271px;left: 219px;width:32px; height:18px;}
.column2_con .map #hainan{top: 315px;left: 233px;width:26px; height:14px;}
.column2_con .map #beijing{top: 115px;left: 280px;width:26px; height:15px;}
.column2_con .map #hebei{top:143px;left: 279px;width:20px; height:13px;}
.column2_con .map #shanxi{top: 152px;left: 256px;width:19px; height:14px;}
.column2_con .map #henan{top:180px;left: 265px;width:24px; height:14px;}
.column2_con .map #hunan{top: 233px;left: 249px;width:26px; height:14px;}
.column2_con .map #guangdong{top: 273px;left: 269px;width:20px; height:14px;}
.column2_con .map #aomen{top: 297px;left: 265px;width:21px; height:14px;}
.column2_con .map #xianggang{top:286px; left: 290px;width:23px; height:13px;}
.column2_con .map #heilongjiang{top:47px;left: 346px;width:35px; height:18px;}
.column2_con .map #jilin{top:82px;left: 345px;width:32px; height:18px;}
.column2_con .map #liaoning{top: 105px;left: 322px;width:32px; height:18px;}
.column2_con .map #tianjin{top: 133px;left:301px;width:26px; height:14px;}
.column2_con .map #shandong{top: 157px;left: 300px;width:24px; height:16px;}
.column2_con .map #anhui{top: 192px;left: 293px;width:20px; height:13px;}
.column2_con .map #jiangsu{top: 192px;left: 323px;width:20px; height:13px;}
.column2_con .map #shanghai{top: 199px;left: 346px;width:21px; height:18px;}
.column2_con .map #zhejiang{top: 219px;left: 317px;width:23px; height:14px;}
.column2_con .map #jiangxi{top: 235px;left: 285px;width:23px; height:13px;}
.column2_con .map #fujian{top: 251px;left: 305px;width:22px; height:13px;}
.column2_con .map #taiwan{top: 264px;left: 330px;width:24px; height:14px;}
.column2_con .map #hubei{top: 205px;left: 257px;width:24px; height:14px;}
.input_con{ clear: both;height:30px;}

.column2_con .map_mobile{ display: none;}
.column2_con .dianzan{ width: 51%;}
.dianzan_num{ height: 50px; line-height: 50px; background: url(../images/dianzan_icon.png) no-repeat left center; padding-left: 80px; color: #898989; font-size: 24px; margin: 20px 0;}
.dianzan_num font{ color: #025192;}
.dianzan_result{height:345px;max-height:345px;}
.dianzan_result ul li{ background: url(../images/map_icon.png) no-repeat left center; line-height:35px; height:35px; padding-left: 15px; float:left; width:46%;}
.dianzan_result ul li span{ display: block; float: left; color: #025192; font-size: 16px;}
.dianzan_result ul li span.result_jdt{margin: 10px 10px 0 15px;}
.dianzan_result ul li span.result_num{ font-size: 16px;}

.vote_result_more{margin-left: 150px; margin-top: 10px; text-align:right;}
.vote_result_more span{ margin-right: 10px;  font-size: 12px; color: ##898989;}
.vote_result_more a{ display: inline-block; width: 23px; height: 19px; background: url(../images/icon_show2.png) no-repeat left center;}

.column3{ overflow: hidden;}
.column3_con{ padding-left: 80px; margin-top: 26px;}
.column3_con .fl{ height: 201px; line-height: 201px; text-align: center; width: 30%; background: url(../images/smallmap_bg.png) no-repeat; color: #00558f; font-size: 18px;}
.column3_con .fr{ width: 69%; padding-top: 36px;}
.vote_result{}
.vote_result ul li{ width: 28%; float: left; background: url(../images/vote_li_icon.png) no-repeat left center; line-height: 50px; height: 50px; padding-left: 5%;}
.vote_result ul li span{ display: block; float: left; color: #025192; font-size: 14px;}
.vote_result ul li span.result_jdt{margin: 16px 5px 0 5px;}

.column4{ overflow: hidden;}
.dcwj_tit_xgbd b{display: inline-block; padding: 0px 80px; height: 43px; line-height: 40px;}
.column4_con{ border-top:1px #c1c1c1 dashed;}
.column4_con ul li{ background: url(../images/xgbd_li_bg.png) no-repeat left center; padding-left: 2%; width: 48%; float: left; line-height: 43px; border-bottom:1px #c1c1c1 dashed;}
.column4_con ul li a{ color: #626262; font-size: 18px;}
.column4_con ul li:first-child a{ font-weight: bold; color: #025192;}

.column5{}
.column5_con{ text-align: center;}
.column5_con img{ margin-bottom: 30px;}

.footer{ border-top:8px #025192 solid; margin-top: 20px; font-size: 18px; color: #00558f; padding: 22px 0 60px;}
.footer p{ line-height: 36px; text-align: center;}

.return_top{ width: 79px; height: 25px; background: url(../images/return_top.png) no-repeat; color: #fff; font-size: 16px; text-align: center; padding-top: 54px; position: fixed; right: 2%; bottom: 50px; cursor: pointer;}

/*寮瑰嚭妗�*/
.pop_bg,
.pop_main{ display: none;}
.pop_bg{ background: #000; filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4; opacity: 0.4; width: 100%; height: 100px; position: fixed; top: 0; left: 0; z-index: 9999;}
.pop_main{ background: url(../images/pop_bg.png) no-repeat; margin: 0 auto; /*display: none;*/position: fixed; top:50%; left: 50%; z-index: 99999999999999; }
.pop_main .close{ cursor: pointer; background: url(../images/close.png) no-repeat; width: 41px; height: 45px;}

.pop_main1{ width: 406px; height: 219px; margin-top: -110px; margin-left: -203px;}
.pop_main1 .font{ color: #535353; font-size: 16px; text-align: center; margin: 15px 0 28px;}
.pop_main1 .font font{ color: #025192; font-size: 24px;}
.pop_main1 a{ display: block; background: url(../images/vote_btn.png) no-repeat; width:153px; margin: 0 auto; height: 44px; color: #fff; font-size: 22px; line-height: 44px; text-align: center;}


.pop_main2,
.pop_main3{ width: 292px; height: 157px; background-size: 100%; margin-top: -80px; margin-left: -146px;}
.pop_main2 .font,
.pop_main3 .font{ color: #535353; font-size: 16px; text-align: center;margin-top: 5px;}
.pop_main3 .font font{ color: #025192;}
.pop_main .btn{display:inline-block; background: url(../images/vote_btn.png) no-repeat;padding: 0 15px; height:38px; color: #fff; font-size:20px; line-height:38px;-webkit-background-size:100% 100%; background-size:100% 100%;cursor: pointer;}


/*鎶曠エ缁撴灉*/
.vote_result_tit{ text-align: center; font-size: 24px; color: #025192; margin: 40px 0; display: block; line-height: 38px;}
.check_result_list li font{ margin-right: 4px;}
.check_result_list li .result{ padding-left: 20px;}
.vote_result_question{ margin-top: 130px; padding-bottom: 50px;}
.vote_result_question .font{ color: #025192; font-size: 18px; text-align: center; margin-top: 30px;}
.vote_result_question .font a{ border-bottom: 2px #025192 solid; color: #025192; font-size: 18px;cursor: pointer;}

/* 相关链接iframe */
#Related{width:100%;height:226px;margin:0px;padding:0px;border:none;overflow: hidden;}

.pop_main4{width:600px;height: 340px;-webkit-background-size: 100% 100%;
background-size: 100% 100%;margin-left:-300px;margin-top:-170px;text-align: center;}
.pop_main4 .font1{line-height: 80px;font-size: 24px;color: #025192;margin-top:40px;letter-spacing: 2px;}
.pop_main4 .font{margin-top:65px;}
.pop_main4 .font a{text-decoration:underline;color: #025192;}

@media screen and (max-width:991px){
	html,body{display: block;width:100%;overflow-x: hidden;}
	.return_top{ display: none;}
	.top{ background: #58a5df; padding-top: 0; padding-bottom: 30px; height: auto;}
	.top .w1104{ display: none;}
	.top .mobile_top{ display: block;}
	.top .mobile_top img{ width: 100%; height: auto;}
	
	.column1{position: relative;left:3%;}
	.w1104{ width: 96%; margin: 0 0 0 2%;}
	.column1_top,
	.column1_center,
	.column1_bottom{ background-size: 100%;}
	.column1_top{ width: 96%; height: 30px; margin-top:-34px; position: relative; background-position: left top;}
	.column1_center{width: 86.2%; padding: 0 2%; margin-top: 40px;}
	.text_info2 .p1,
	.text_info2 .p2{ padding-bottom: 0; border-bottom: none;}
	.text_info2{ border-bottom: 1px #e8e8e8 solid; padding-bottom: 15px;}
	
	.column1_center .text_info{ background-size: 18%; font-size: 14px; line-height: 20px; padding-top: 0; padding-bottom: 10px; height: auto; }
	.column1_center .text_info .b1,
	.column1_center .text_info .b2,
	.text_info2 .p1,
	.text_info2 .p2{ display: none;}
	.b_mobile{ display:block;padding-left: 21%;}
	.p_mobile{ display: block; text-indent: 2em; margin-top: 10px; line-height: 24px;}
	
	.text_info2,
	.dcwj_tit2 .dcwj_bsdd_tit,
	.dcwj_tit2 .dcwj_bsdd_tit2,
	.checkbox_list,
	.question_tit font{ font-size: 14px;}
	
	.line{ display: none;}
	.dcwj_tit{ margin-top: 20px;}
	.dcwj_tit b{ font-size:16px; display: block; text-align: center;height:38px;line-height: 36px;padding: 0px;}
	
	
	.dcwj_tit2{ margin-top: 10px; background-position: left 12px; padding-left: 20px; background-size: 4%;}
	.dcwj_bsdd span,
	.dcwj_bsdd font{ width: 100%;}
	.dcwj_bsdd span.dcwj_bsdd_select{ width: 90%;}
	.dcwj_tit2 font{ padding-left: 0;}
	.dcwj_tit2 .pl0{ padding-top: 0; margin-top: 0;}
	.dcwj_filter span{ width: 100%; margin-bottom: 10px;}
	.dcwj_filter a{ width: 29%; margin-bottom: 10px;}
	.dcwj_filter a:nth-child(4),
	.dcwj_filter a:nth-child(7){ margin-right: 0;}
	.input_con{height:99px;}
	.input_con input.input1{ width: 96%; margin-bottom: 10px; margin-right: 0;}
	.input_con input.input2{ width: 96%; margin-top:19px;}
	.input_redfont span{ width: 96%; margin-bottom: 10px;}
	.input_redfont span:first-child{ margin-top: -58px;}
	.input_redfont{ overflow: visible;}
	.vote_btn{ margin-top: 20px;}
	
	.column1_bottom{ height: 40px; width: 90.2%;}
	
	.vote_btn input{ width: 40%; height: 32px;line-height: 32px; padding:0px; font-size:16px; background-size: 100%;}
	
	.column2_con{ margin-top: 15px;}
	.column2_con .map{ display: none;}
	.column2_con .map,
	.column2_con .dianzan{ width: 100%;}
	
	.column2_con .map_mobile{ display: block;}
	.column2_con .map_mobile ul{}
	.column2_con .map_mobile ul li{ float: left; width: 22%; border: 1px #dcdcdc solid; padding: 3px 0; text-align: center; margin-right: 3%; margin-bottom: 12px;cursor: pointer;}
	.column2_con .map_mobile ul li:nth-child(4n){ margin-right: 0; }
	.column2_con .map_mobile ul li a{ color: #025192; font-size: 14px;}
	
	.dianzan_num,
	.dianzan_num font{ font-size: 18px;}
	.dianzan_num{ background-size: 10%; padding-left: 12%; margin: 0;}
	
	.dianzan_result ul{display: block;padding-left:2em;}
	.dianzan_result ul li{ height: 30px; line-height: 30px; clear: both; background-size: 6px 6px; padding-left: 12px; width:100%;}
	.dianzan_result ul li span,
	.dianzan_result ul li span.result_num,
	.vote_result_more span{ font-size: 14px;}
	.dianzan_result ul li span.result_jdt{ height: 10px; margin-top: 10px;}
	.checkbox_list li .result .result_num{min-width: 30px;padding-left: 3.5%;    padding-right:1%;}
	
	
	.vote_result_more{height:30px; text-align:left; margin-left:2em;}
	.vote_result_more a{ background-size: 12px 10px; background-position: left 8px;}
	
	.column3_con{ padding-left: 0;}
	.column3_con .fl,
	.column3_con .fr{ width: 100%;}
	
	.column3_con .fl{ background-position: center top; margin-top: 15px;}
	.column3_con .fr{ padding-top: 15px;}
	.vote_result ul li{ width: 100%; background-size: 15px 19px; height: 35px; line-height: 35px;}
	
	.vote_result ul li span.result_jdt{ height: 10px; margin-top: 13px;}
	
	.column4_con,
	.column5_con{margin-top:15px;}
	.column4_con ul li{ width: 100%; background-size: 4px 4px;}
	.column4_con ul li a{ font-size: 14px;display: block;width: 100%; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
	
	
	.column5_con img{ width: 100%; height: auto; margin-bottom: 8px;}
	
	.footer{ padding: 10px 0; border-top:4px #025192 solid; margin-top: 20px;}
	.footer p{ line-height: 22px; font-size: 14px;}
	
	.pop_main1{ width: 90%; background-size: 100% 100%;margin-left: -45%;}
	.pop_main2,
	.pop_main3{ width: 60%; background-size: 100% 100%;margin-left: -30%;}
	.pop_main2 .font,
	.pop_main3 .font{ margin-top: 5px;}

	.dcwj_bsdd span.dcwj_bsdd_select input{width:100%;}

	.checkbox_list{margin-top: 10px;}
	.dianzan_result{height:605px;max-height:605px;}
	.vote_result_question .fontsc{display: none;}
#Related{height:376px;}

.pop_main4{width:60%;height:200px;margin-left:-30%;margin-top:-100px;}
.pop_main4 .font1{line-height:45px;font-size:18px;margin-top:22px;}
.pop_main4 .font{margin-top:28px;}

}
@media screen and (max-width:450px){
.pop_main4{width:90%;margin-left:-45%;max-width: 500px}
}
@media screen and (max-width:320px){
	.column1_center{ margin-top: 37px;}.dcwj_tit b{ font-size:15px;}
}